Summary: Generate Sendmail m4 config files
Vendor: Waider <waider@waider.ie>
Distribution: Linuxconf modules
Name:      m4mailconf
Version: 0.10_1.17r2 
Release:   1
Source:    m4mailconf-%{PACKAGE_VERSION}.src.tar.gz
Copyright: GPL
Group:     linuxconf/modules
BuildRoot: /tmp/rpm-m4mailconf-root
requires: linuxconf
%description
m4mailconf provides an alternative means of generating sendmail.cf files. It
produces a sendmail.m4 file which can be fed to Sendmail's m4 configuration
system.

%prep
%setup

%build
make

%install
export RPM_BUILD_ROOT
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/lib/linuxconf
make install

%post
linuxconf --setmod m4mailconf
%postun
if [ "$1" = "0" ] ; then
linuxconf --unsetmod m4mailconf
fi

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/lib/linuxconf

%changelog

